Subject: Re: source patches
From: Marco Craveiro <[email-masked]>
To: Russ Cook <[email-masked]>
Cc: [email-masked]
Date: 01 Jan 2002 01:22:46 +0000

On Mon, 2001-12-31 at 19:18, Russ Cook wrote:
> Hello all.  I'm a new user of Cygwin (just installed
> it yesterday, and a long-time user of Linux).
> 
> Is there a central repository for source patch info
> for various packages?  I understand that Cygwin
> supports a limited number of packages in the distro,
> but many of you have probably ported your favorites.
> 
> For example, I would like to use FVWM as my window
> manager.  I have the source, but Imake and make
> don't run.
> 
> Thanks for any info.  Sorry if it's a common question -
> I didn't see it in the archives.
> 
> Regards,
> 	Russ
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
happy new year cygwiners, portugal is on fire tonight!!! :-D

mate, i'm not 100% sure but almost: i reckon fvwm and other "oldies" :-)
are part of the cygwin xfree port. at any rate, check the ole xfree
mailing list. (look at the xfree links in the main cygwin webpage). 

cheers!
-- 
And basically I sat in front of a conputer for four years. -- linus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/